×

Discussion Board

Results 1 to 6 of 6
  1. #1
    Registered User
    Join Date
    Sep 2011
    Posts
    4

    Older versions: Open C GLIBRARY Common,Open C LIBSSL Common,Standard C++ library C ?

    I currently played Heroes of Might and Magic 2 s60v3, but i updated Open C GLIBRARY Common, Open C LIBSSL Common, Standard C++ library Common and Symbian OS STDIOSERVER to 1.6 on my Nokia e51. The game doesn't work anymore (it worked with older versions of the above files). The error is : "Feature not supported". I cannot find older versions of them anywhere.

  2. #2
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,699

    Re: Older versions: Open C GLIBRARY Common,Open C LIBSSL Common,Standard C++ library

    The current Open C/C++ version is 1.7.5, released more than a year ago. Are you sure about that installing 1.6 was an upgrade?
    Visit Resources above, Tools and downloads, Find more tools, Tools for Symbian C++ development, there you will find a list of plug-ins, including Open C/C++.
    If it still does not work, contact the developer.

  3. #3
    Registered User
    Join Date
    Sep 2011
    Posts
    4

    Re: Older versions: Open C GLIBRARY Common,Open C LIBSSL Common,Standard C++ library

    Quote Originally Posted by wizard_hu_ View Post
    The current Open C/C++ version is 1.7.5, released more than a year ago. Are you sure about that installing 1.6 was an upgrade?
    Visit Resources above, Tools and downloads, Find more tools, Tools for Symbian C++ development, there you will find a list of plug-ins, including Open C/C++.
    If it still does not work, contact the developer.
    But archived versions are not available, like version 1.0 ? And 1.7.5 is not beta ?

  4. #4
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,699

    Re: Older versions: Open C GLIBRARY Common,Open C LIBSSL Common,Standard C++ library

    Quote Originally Posted by roarkes View Post
    But archived versions are not available, like version 1.0 ?
    No, obsolete versions are not available. Even device firmwares contain newer versions than 1.0.
    And 1.7.5 is not beta ?
    Based on this question I assume you have not checked the download. No, it is not beta.

  5. #5
    Registered User
    Join Date
    Sep 2011
    Posts
    4

    Re: Older versions: Open C GLIBRARY Common,Open C LIBSSL Common,Standard C++ library

    But, than again, some application install version 1.03, a mobile phone game, i think one from 2009. If deleted, the version 1.03 file, could not be retrieved from the phone memory or such ?

  6. #6
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,699

    Re: Older versions: Open C GLIBRARY Common,Open C LIBSSL Common,Standard C++ library

    The new versions are backwards compatible, that is why there is no need for the old ones.

Similar Threads

  1. Question regarding library common resource
    By digitalsol in forum Symbian
    Replies: 1
    Last Post: 2010-12-16, 17:04
  2. common problem
    By rashmisharma in forum Symbian
    Replies: 4
    Last Post: 2009-02-13, 07:21
  3. RGA, Open C LIBSSL, Standard C++ library
    By elviin in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2008-10-02, 12:57
  4. XHTML common practice ?
    By nitsan1 in forum Browsing and Mark-ups
    Replies: 1
    Last Post: 2006-03-03, 10:24

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×